menu hshift 7
menu width 61

menu title SupAnn -- Debian GNU/Linux installer boot menu
include stdmenu.cfg
include supann.cfg
menu begin advanced
	menu title Advanced options
	include stdmenu.cfg
	label mainmenu
		menu label ^Back..
		menu exit
	include txt.cfg
	include amdtxt.cfg
	include adtxt.cfg
	include amdadtxt.cfg
menu end
label help
	menu label ^Help
	text help
   Display help screens; type 'menu' at boot prompt to return to this menu
	endtext
	config prompt.cfg
